{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card d-flex align-content-between">
                <div class="card-header" >
                    <h2 class="card-title text-center">{% trans %}New product ask{% endtrans %}</h2>
                    <div class="card-body">
                        <h5>{% trans %}Your request to add a product is sent to the administrator{% endtrans %}</h5>
                        {% if products|default %}
                            <p>{%trans%}you juste added{%endtrans%} {{ products|length}} {%trans%}of{%endtrans%} {{products[0].name}}</p>
                        {% endif %}
                    </div>
                </div>
                <a href="{{ path('app_user_dashboard') }}">
                    <button class="register-button blue-btn" type="submit">{%trans%}Close{%endtrans%}</button>
                </a>
            </div>
        </div>
    </div>
{% endblock content %}